PeopleForce
External users

List external users

GET
/api/public/v3/external_users

Query Parameters

created_at[gte]?string
Formatdate
created_at[lte]?string
Formatdate
page?integer

Which page of results to return. Defaults to 1.

Formatint32
Range1 <= value

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v3/external_users"
{  "data": [    {      "id": 0,      "active": true,      "access": true,      "full_name": "string",      "first_name": "string",      "last_name": "string",      "email": "string",      "role": {        "id": 0,        "name": "string",        "value": "string"      },      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}